@charset "shift_jis";

.topline{
	border-top: 1px solid #000000;
	height: 10px;	
}


.topmainline{
	height: 15px;
	clear: both;
}

	


.topbanner{
	background: url(../images/common/top_midBG.jpg) repeat-x top;
}

.topmain1{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 4px;
}


.fb{
	width:446px;
	float:left;
	border-bottom:solid 2px #000000;
}
.topmain2{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain3{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}

.topbanner a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}


.topmain p{
	padding:0px 0px;
	text-align: left;
}

.headline{
	height: 19px;
	background: url(../images/common/headLINE.gif) repeat-x center;
}

.memBG{
	color: #333333;
	font: 11px/12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	text-align: left;
	width: 446px;
	border-bottom: 2px solid #000;
}


.memBG Ul{
	width:300px;
	margin-left: 0px;
	margin-top: 15px;
}

.memBG li{
	margin-bottom: 10px;
	border-bottom: 1px dotted #856a33;
	padding-bottom: 10px;
	padding-top: 5px;
}

.memBG a:link {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
}

.memBG a:visited,.memBG a:active ,.memBG a:active {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	
}


.memBG a:hover {
	
	text-decoration: underline;
}

#wrapper.naka{
	background: url(../images/common/NAKABG.jpg) repeat;
	margin:0px auto 30px auto;
	padding-bottom:30px;
}


.concept910box01{
	width:900px;
	background: url(../images/concept/BG01.jpg) no-repeat right center;
	height: 210px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.concept910box02{
	width:900px;
	background: url(../images/concept/BG02.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}


.concept910box03{
	width:900px;
	background: url(../images/concept/BG03.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box01{
	width:440px;
	background: url(../images/menu/photoBG01.jpg) no-repeat right center;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box02{
	width:440px;
	background: url(../images/menu/photoBG02.jpg) no-repeat right center;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-left: 20px;
}


.shopbtset{
	padding-bottom: 5px;
	font-size: 11px;
	padding-top: 5px;
}
.shopbtset a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}

.shopbtset a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}


.shopbtset a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}

.shopbtset a:hover {
	color: #362e2b;
	margin: 0px 30px 3px 3px;
	padding-left: 15px;
	background: url(../images/list/listARW.gif) no-repeat 0 center;
	text-decoration: underline;
}







.nakamain {
	padding: 50px 25px 50px;
	background: #FFF;
}

.nakamain .thum{
	padding:1px 15px 1px 15px;
	width:124px;
}

.conts910 .concept{
	width:370px;
	padding-left: 20px;
	line-height: 24px;
	padding-top: 5px;
	text-align: left;
}

.nakamain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.ttlSET {
	width:910px;
	margin: 20px auto 25px;
	text-align: left;
}

.menuBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.staff4 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/staff4_bg.gif) repeat-y;
}
.staff4 .staff{
	width:181px;
	text-align: left;
	padding-right: 56px;
	float:left;
}

.staff4 .staff_last{
	width:181px;
	text-align: left;
	float:left;
}
.staff4 p{
	margin-top: 0px;
	margin-bottom: 15px;
}

.gallery {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
}

.gallery a{
float:left;
}
.gallery img{
padding-right: 15px;
}
.gallery a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.access {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/access_BG.gif) repeat-y;
}

.access-info {
	float:left;
	line-height: 32px;
	width: 250px;
}
.access-map {
	float:left;
	width:600px;
	line-height: 25px;
	padding-left: 50px;
}

.staff5 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/staff5_bg.gif) repeat-y;
}
.staff5 .staff{
	width:152px;
	text-align: left;
	padding-right: 34px;
	float:left;
}

.staff5 .staff_last{
	width:152px;
	text-align: left;
	float:left;
}
.staff5 p{
	margin-top: 15px;
}

.recruittable{
	border-right: 1px solid #c9bdb3;
	border-bottom: 1px solid #c9bdb3;
}

.recruittable td{
	padding: 4px;
	border-top: 1px solid #c9bdb3;
	border-left: 1px solid #c9bdb3;
}

.recruit {
	height:55px;
	background:url(../images/common/recruit_BG.gif) repeat;
}
.shopinfoBOX {
	height:60px;
	background:url(../images/common/recruit_BG.gif) repeat;
}

#NAKApageBG h4.ttl{
	color: #856a33;
	border-top: 1px dotted #856a33;
	border-bottom: 1px dotted #856a33;
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	text-align: center;
}
#NAKApageBG .navi{
	width: 908px;
	margin: 40px auto;
}

#NAKApageBG .navi img{
	float:left;
}
#NAKApageBG .syosaikugiri{
	width: 121px;
	margin: 20px auto;
}

#NAKApageBG .styleleft{
	width: 370px;
	float: left;
}

#NAKApageBG .styleleft img{
	border:solid 1px #b5970b;
}

#NAKApageBG .styleright{
	width:500px;
	float:left;
}

#NAKApageBG .styleright h4{
	color: #856a33;
	border-top: 1px dotted #856a33;
	border-bottom: 1px dotted #856a33;
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}
#NAKApageBG .goldBG{
	background: #b29200;
	color: #FFF;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 5px 10px 5px;
}
#NAKApageBG .golidDOT{
	border-top: 1px dotted #856a33;
	border-bottom: 1px dotted #856a33;
	font-size: 13px;
}
#NAKApageBG .golidDOT a:link{
	color:#C00;
}

#NAKApageBG .check img{
	float:left;
}

.cateBOX img{
	margin: 10px 20px;
	float: left;
	border: 1px solid #b79a12;
}
.BNRarea{
	width: 300px;
	float: left;
	margin-right: 20px;
}
.BNRarea li{
	width: 301px;
	float: left;
	margin-right: 17px;
	margin-bottom:15px;
	font: 12px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#NAKApageBG .BNRarea li{
	width:283px;
	margin-right: 2px;
}
#NAKApageBG .BNRarea li img{
	width:280px;
}
.BNRarea li a:link,
.BNRarea li a:hover,
.BNRarea li a:visited{
	color:#89692f;
	text-decoration:none;
}

.hairrank li{
	width: 190px;
	float: left;
	text-align:center;
}
.hairrank li img.rank{
	/* box-shadow */
box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
-webkit-box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
-moz-box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
}

.SNSbox .blog{
	width: 325px;
	margin-left: 15px;
}
.SNSbox .blog div.memBG{
	width: 310px;
	height: 200px;
}
.calbox{
	width: 260px;
	text-align:left;
}

.menubox{
	width:950px;
	padding:10px;
	background:url(../images/common/menuBG.jpg) repeat;
}


/*---------------------------terakoya.html---------------------------------------------------*/


#head{
	position:relative;
}
img.h_border{
	position:absolute;
	top:150px;
	width:100%;
}
#terakoya{
	background: none;
	background-color:#fff;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#terakoya .terakoya_wrap{
	background: none;
	padding-top:0;
}
#terakoya .tera_fam p,
#terakoya .tera_group p{
	
	color:#482704;
	font-size: 15px;
	line-height:32px;
	letter-spacing:7.5;
}

#terakoya .tera_fam{
	margin-top: 54px;
	margin-top: 80px;
	position:relative;
	width: 1000px;
}

#terakoya .tera_fam .book{
	/* [disabled]position: relative; */
	/* [disabled]top: 60px; */
	/* [disabled]right: 45px; */
	height: auto;
}

#terakoya .tera_group{
	margin-top: 80px;
	position: relative;
	width: 1000px;
	/* [disabled]overflow:hidden; */
}


#terakoya .tera_group .people{
	/* [disabled]position: absolute; */
	/* [disabled]top: 67px; */
	/* [disabled]right: 34px; */
	height: auto;
}
.tera_join{
	color: #fff;
	background-color:#eb6100;

}

.tera_join h3{
	font-size:19px;
	text-align:center;
}
.tera_join p{
	font-size: 18px;
		text-align:center;
		margin-top:5px;
		border-bottom:1px dotted;
		padding-bottom:8px;
}

.tera_join{
	background: url("../images/terakoya/tera_join_bg.png") no-repeat;
	background-size: contain;
	height:379px;
	width:534px;
	padding: 45px 70px;
	margin: 75px auto;

}

.tera_join ul{
	margin-top:15px;
}
.tera_join li{
	font-size: 16px;
line-height: 31px;
    margin-left: 6px;

}

.facebook{
	background:url("../images/terakoya/tera_face_bg.png");

    width: 100%;
		padding:40px 0;
		overflow:hidden;
		margin-bottom:64px;
	
}

.face_content{
	width: 930px;
	margin:0 auto;
	
	
}


.facebook_font{
	width: 432px;

	background-color:#39579a;
	padding: 20px 0 20px 28px;
	margin-top:20px;
	margin-bottom:22px;


}
.face_link{
	display: block;
}

.face_left{
	float: left;
}

.face_right{
	float: right;
}

.face_people{
	margin-top:44px;
	margin-left: 22px;
}
.shop_fam_02,
.shop_group_02{
	margin-left:3px;
	display:inline-block;
	float: left;
	margin-right:20px;
}
.fam_shop .click,
.group_shop .click{
	height: 52px;
	line-height:52px;
	display:inline;
}

.group_shop{
clear: both;
padding-top: 50px;
}
.zyunbi{
	margin-top: 30px;
	font-size: 20px;
}


.logoBox{
	margin-top: 30px;
}
.logoBox ul{
	font-size: 0;
}
.logoBox ul li{
	display: inline-block;
	vertical-align:top;
	margin-right: 50px;
	color: #482704;
}
.logoBox ul li:nth-child(4n){
	margin-right: 0;
}
.logoBox ul li p.shopName1{
	font-size: 14px;
	line-height: 26px;
	color:#F63;
}
.logoBox ul li p.shopName2{
	font-size: 14px;
	line-height: 26px;
	color:#096;
}
.logoBox ul li p.shopName span{
	font-size: 10px;
}
.logoBox ul li p.logoImg{
	margin-top: 10px;
}
.logoBox ul li p.shopDetail{
	font-size: 13px;
	line-height: 20px;
	margin-top: 5px;
	padding-left: 5px;
	width:200px;
}

/*-----header_okihara------*/

.mrgn_15{
	margin-top: 15px;
}

.header_tell{
	margin-top: 11px;
}

#terakoya .tera_nav{
	padding-top: 1px;
}
